2019-10-19 12:13 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002798FSSCPHUDpublic2015-12-19 18:28
ReporterWoolie Wool 
Assigned ToYarn 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version3.6.16 
Target VersionFixed in Version3.7.3 
Summary0002798: Variable size for radar?
DescriptionThe Diaspora DRADIS is freely configurable for size, but regardless of the size of the radar graphic you use, the FS2 radar canvas that the blips are drawn on appears to be a fixed size. This makes the radar look bad with a nonstandard radar disc size. Could an entry be added to hud_gauges specifying the size of the HUD canvas, and proportions (to enable, for instance, perfectly circular radar discs)?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016806

Yarn (developer)

PR implementing this feature has been merged: https://github.com/scp-fs2open/fs2open.github.com/pull/469
+Notes

-Issue History
Date Modified Username Field Change
2013-02-24 17:25 Woolie Wool New Issue
2015-12-19 18:27 Yarn Assigned To => Yarn
2015-12-19 18:27 Yarn Status new => assigned
2015-12-19 18:28 Yarn Note Added: 0016806
2015-12-19 18:28 Yarn Status assigned => resolved
2015-12-19 18:28 Yarn Fixed in Version => 3.7.3
2015-12-19 18:28 Yarn Resolution open => fixed
+Issue History